name: 'Metatag: Dublin Core'
type: module
description: Provides the fifteen <a href="https://dublincore.org/documents/dces/">Dublin Core Metadata Element Set 1.1</a> meta tags from the <a href="https://dublincore.org/">Dublin Core Metadata Institute</a>.
core_version_requirement: '^8.7.7 || ^9'
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2021-03-15
version: '8.x-1.16'
project: 'metatag'
datestamp: 1615820871
